VPS侦探论坛

 找回密码
 注册
查看: 163|回复: 1

lnmp1.6安装php5.6.4失败

[复制链接]
发表于 2019-6-8 02:54:27 | 显示全部楼层 |阅读模式



系统版本是18.04lts
因故今天刚升级的 升级后发现原本的php版本运行不了(缺少lib)
然后执行upgrade到5.6.40 发现怎么也安装不上

log文件已放入附件 十分感谢您的回答!

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
发表于 2019-6-8 09:05:04 | 显示全部楼层


checking for curl_easy_perform in -lcurl... no
configure: error: There is something wrong. Please check config.log for more information.
现在编译日志上没有相关的错误信息,可以发php源码目录下的config.log看一下
你是从那个版本升级到18.04的?升级系统后报什么错误信息
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-8-25 12:01 , Processed in 0.042818 second(s), 27 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表